Bug 76713 - Non Linear Solver doesn't save variables and status upon exit from Calc
Summary: Non Linear Solver doesn't save variables and status upon exit from Calc
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.5.7.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-27 23:56 UTC by Iuval Clejan
Modified: 2015-02-11 19:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Iuval Clejan 2014-03-27 23:56:38 UTC

    
Comment 1 Iuval Clejan 2014-03-27 23:58:26 UTC
The NLP solver saves upon exit from it, but not upon exit from Calc. This is useful when having lots of variables and lots of inequalities. Might also be a problem with the linear programming solver as well.
Comment 2 Joel Madero 2014-05-01 04:16:43 UTC
We need reproducible steps, demo file, information about your system and LibreOffice version.

Marking as NEEDINFO - please provide much clearer instructions and a test file and then mark as UNCONFIRMED. Thanks
Comment 3 Owen Genat (retired) 2014-06-28 07:16:19 UTC
I think this should be RESOLVED as a duplicate of bug 38948. Without further information it would appear to be stating the same issue.
Comment 4 QA Administrators 2015-01-10 18:06:09 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 5 QA Administrators 2015-02-11 19:46:29 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11